/* ------------------------------------------------------------------------- */
/* default.css */
/* ------------------------------------------------------------------------- */

body {
	font-family: 'Ubuntu', sans-serif;
	margin:0; padding:0;
	font-size: 13px;
	color: #000;
	background:#fff;
    /*padding-top:8px;*/
	/*background:#fff url(./../../obrazy/obr_01.jpg) repeat-x 0 0;*/
}

/* určuje celkovou pozici stránky - většinou centrujeme */
#stranka_obal, .container, #patka, #patka_pod {
	width: 1200px; /* celková šířka stránky, vzskytuje se ještě občas u #zahlavi_menu */
    padding-top: 16px;
}

/* -------------------------*/
/* STD nastaveni odkazu, mely by se rozlisovat jemnym
odstinem navstivene a nenavstivene odkazy */
/* -------------------------*/
a:link {
	text-decoration:underline;
	color:#af3200;
}

a:visited {
	text-decoration:underline;
	color:#af3200;
}

a:hover, a:active {
    text-decoration:none;
    color:#af3200;
}


/* obecné nastavení kvůli chybám prohlížečů */
p, ul, ol, li {
	line-height:150%;
	margin:0; padding:0;
}
h1, h2, h3, h4, h5 {
	font-size:120%;
	font-family: 'Ubuntu',Tahoma, Arial, Helvetica, sans-serif;
}

img {
    margin:0;
	border-width:0px;
}

#prave_menu img, #leve_menu img {
    padding:0;
}

p.anchor, .nodisplay { display:none; }

.cleaner {
	clear:both;
	margin:0; padding:0;
	height:1px;
	font-size:1px;
	border:none;
	background:transparent;
}

.clear { clear:both; }

#stranka_obal, .container {
	position: relative;
	height: auto;
	margin: auto;
}

#prilohy {
    clear:both;
}

/* tisk dole na strance */
#stred .pageprint {
    text-align: right;
    margin-top: 2px;
}
#stred .pageprint {clear:both;}

#stred .pageprint span.print {
    background:transparent url(./../../obrazy/new/print.jpg) no-repeat scroll left center;
    cursor:pointer;
    margin:12px 5px 10px 0;
    padding: 10px 0 10px 42px;
    text-decoration:underline;
    line-height:22px;
    color: #a59b8c;
    font-size: 12px;
    font-style: italic;
}
#stred .pageprint span.print:hover,
#stred .pageprint span.print:focus{
    opacity: .8;
}
#stred .pageprint #toTop {
    background: transparent;
    border: none;
    outline: none !important;
    cursor: pointer;
}
#stred .pageprint #toTop:hover,
#stred .pageprint #toTop:focus{
    opacity: .8;
}
#stred .pageprint #toTop span{
    cursor:pointer;
    text-decoration:underline;
    line-height:22px;
    color: #a59b8c;
    font-size: 12px;
    font-style: italic;
    padding: 10px 0 10px 10px;
}
#stred .pageprint #toTop i{
float: right;
    margin-left: 10px;
    color: #a59b8c;
}
* html #stred .pageprint span {line-height:15px;} /* ie6 only */

#stred hr, #stred .pageprint hr {
    display:none;
    background-color:#DBDBDB;
    border:0px solid #DBDBDB;
    clear:both;
    color:#DBDBDB;
    height:1px;
}

/* ---------------------------- */
/* overlib napoveda u formularu */
/* ---------------------------- */
.fontClass {
    padding:5px; /* text */
    border:1px solid #222;
}
.capfontClass { /* nadpis */
    font-size:12px;
    font-weight:bold;
    color:#fff;
    padding:2px 5px;

}
.capfontClass a {
    color: #ffff;
}
.fgClass { background: #eee; } /* pozadi textu */
.bgClass { background: #222;} /* pozadi nadpisu */
/* ---------------------------- */
#tit2,
#tit8,
#tit3{
    border-top: 10px solid #fff;
}
.mb0{
    margin-bottom: 0 !important;
}
.pb0{
    padding-bottom: 0 !important;
}
.mr10{
    margin-right: 10px !important;
}
.mr20{
    margin-right: 20px !important;
}
/* ------------------------------------------------------------------------- */
/* END default.css */
/* ------------------------------------------------------------------------- */